﻿# The script of the game goes in this file.

# Declare characters used by this game. The color argument colorizes the
# name of the character.

define d = Character("[player_name]", color="0066cc")
define m = Character("Madison", color= "FF3399")
define a = Character("Aubrey", color= "CC0033")
define w = Character("Willow", color= "330066")
define s = Character("Stacy", color="FFFF00")
define u = Character("????", color="999999")
define c = Character("Candace", color="FF9900")
define n = Character("Nissa", color="FF00FF")
define p = Character("Paige", color="00FF00")
define r = Character("Rosa", color="CC0000")
define l = Character("Lisa", color="FF65F1")
define ri = Character("Dad", color="3300FF")
define de = Character("Derek", color="3300CC")
define zoey = Character("Zoey",who_color="#8a2be2")
define gr = "{color=#0f0}"
define red = "{color=#f00}"
define purp = "{color=#8a2be2}"

image candaceBJ001:
    "v001/hsh 074.webp" with dissolve
    0.75
    "v001/hsh 075.webp" with dissolve
    0.75
    repeat
image aubreyHJ001:
    "v002/ch2 066.webp"
    0.50
    "v002/ch2 067.webp"
    0.50
    "v002/ch2 068.webp"
    0.50
    repeat
image aubreyTJ001:
    "v002/ch2 069.webp"
    0.45
    "v002/ch2 070.webp"
    0.45
    "v002/ch2 071.webp"
    0.45
    "v002/ch2 072.webp"
    0.45
    repeat
image aubreyTJ002:
    "v002/ch2 069.webp"
    0.35
    "v002/ch2 070.webp"
    0.35
    "v002/ch2 071.webp"
    0.35
    "v002/ch2 072.webp"
    0.35
    repeat
image madisonkiss001:
    "v003/ch3 056a.webp" with dissolve
    0.5
    "v003/ch3 056b.webp" with dissolve
    0.5
    "v003/ch3 056c.webp" with dissolve
    1.0
    "v003/ch3 055.webp" with dissolve
image madisonshock001:
    "v003/ch3 100.webp" with dissolve
    0.5
    "v003/ch3 101.webp" with dissolve
image madison001 = Movie(play="videos/madison001.webm")
image stacykiss001:
    "v004/v004_004r.webp" with dissolve
    0.5
    "v004/v004_004s.webp" with dissolve
    0.5
    "v004/v004_004t.webp" with dissolve
    1.0
    "v004/v004_004r.webp" with dissolve
image stacyhj01 = Movie(play="videos/stacyhj01.webm")
image stacyhj02 = Movie(play="videos/stacyhj02.webm")
# The game starts here.

label splashscreen:
    scene black with dissolve
    pause 2
    show splash with dissolve
    pause
    hide splash with dissolve
    pause 2
return

label start:

    scene black

    centered "{cps=0}{size=60}This visual novel is for adults ONLY! ALL characters are 18+.{/cps}{/size}"

    label enter_name:

    $player_name = renpy.input("Enter your name (Max 10 characters)",length=10)

    $player_name = player_name.strip()

    if player_name == "":
        "No name entered. Default name is David"
        $player_name="David"

    menu:
        "Are you happy with the name %(player_name)s?"
        "Yes":
            "Ok %(player_name)s. Let's begin!"

        "No":
            jump enter_name

    $ Madison = 0
    $ Aubrey = 0
    $ Willow = 0
    $ Stacy = 0
    $ Candace = 0
    $ Nissa = 0
    $ Paige = 0
    $ Rosa = 0

    label Intro:
    scene black with dissolve

    centered "{cps=0}{size=40}Your parents divorced when you were really young and your Mother was awarded custody.{/cps}{/size}"
    centered "{cps=0}{size=40}Due to your Father's military career you didn't see him very often growing up.{/cps}{/size}"
    centered "{cps=0}{size=40}Unfortunately your Mother recently lost her year long battle with cancer and passed away.{/cps}{/size}"
    if renpy.loadable("patch.rpy"):
        centered "{cps=0}{size=40}And now.. you're on your way to live with your Father and his new wife, Madison.{/cps}{/size}"
    else:
        centered "{cps=0}{size=40}And now.. you're on your way to live with your Father and his new girlfriend, Madison.{/cps}{/size}"
    centered "{cps=0}{size=80}Falling for Madison{/size}{/cps}"

    window hide
    scene hsh 001 with dissolve
    pause

    d "Well, home sweet home... I guess."

    d "Here goes nothing."

    scene hsh 002 with dissolve

    "{i}knock! knock! knock!{/i}"

    d "Are you serious? Nobody's here?"

    d "Just like good 'ole Dad. Never there."

    "{i}You hear some noises coming from the back yard.{/i}"

    d "Sounds like someone might be in the back."

    d "Let's check it out."

    scene hsh 003 with dissolve

    d "Wow! She has some really nice floatation devices."

    if renpy.loadable("patch.rpy"):
        d "New sister, maybe?"

    scene hsh 004 with dissolve

    d "Excuse me? Hello?"

    scene hsh 005 with dissolve

    u "Oh hello there, can I help you?"

    d "Uh, yeah.. I hope I'm at the right address... My name is %(player_name)s...."

    u "Oh, I wasn't expecting you until later today... let me get out of the pool."

    window hide
    show hsh 006 with dissolve
    pause

    window hide
    show hsh 007 with dissolve
    pause

    window hide
    show hsh 008 with dissolve
    pause

    window hide
    show hsh 009 with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause

    scene hsh 009:
        xalign 0.0
        yalign 0.0
    d "{i}Wow!{/i}"

    u "Hey sweetheart, I'm Madison."

    if renpy.loadable("patch.rpy"):
        d "{i}Holy shit, this is Dad's wife? Are you serious!?{/i}"
    else:
        d "{i}Holy shit, this is Dad's girlfriend? Are you serious!?{/i}"

    m "Your Daddy didn't mention how handsome you were!"

    if renpy.loadable("patch.rpy"):
        d "{i}He didn't mention how hot his new wife was either.{/i}"
    else:
        d "{i}He didn't mention how hot his new girlfriend was either.{/i}"

    d "Well, we haven't seen each other in a few years..."

    d "And to be fair.. his description of you, definitely didn't do you justice."

    m "Awww, that's sweet of you."

    m "Come here darling, give me a hug!"

    menu:
        "Hug her":
            scene hsh 010 with dissolve
            m "I'm so happy to finally meet you, %(player_name)s!"
            d "Yeah, me too... uhh.."
            m "Oh, please... call me Madison, I insist!"

        "Don't hug her":
            scene hsh 010 with dissolve
            if renpy.loadable("patch.rpy"):
                m "Come on! Don't be silly, we're family now!"
            else:
                m "Come on! Don't be silly!"
            m "I'm so happy to finally meet you, %(player_name)s!"
            d "Yeah, me too... uhh.."
            m "Oh, please... call me Madison, I insist!"

    window hide
    show hsh 010
    pause

    d "{i}I wonder if she realizes I can see through her bikini?{/i}"

    scene hsh 011 with dissolve

    m "So I take it, you haven't spoken with your Dad since last week?"

    d "No I haven't."

    m "Really? He told me he would talk to you..."

    d "Is everything ok?"

    scene hsh 012 with dissolve

    m "Everything's fine, sweetheart."

    m "We just need to have a little talk... You're Father was supposed to call..."

    d "Oh ok. When it comes to me, communication isn't his strong suit."

    m "We'll talk while I give you the grand tour."

    d "Alright, sounds good."

    scene hsh 013 with dissolve

    m "I'm just going to change clothes. I'll meet you back at the house."

    d "{i}Damn, at least the scenery is going to be nice here.{/i}"

    window hide
    show hsh 014 with dissolve
    pause

    $ spy1 = False

    scene hsh 015 with dissolve

    d "{i}She didn't close the door!?{/i}"

    d "{i}Did she leave it open on purpose?{/i}"

    menu:
        "[gr]Spy on her":
            scene hsh 016 with dissolve
            d "{i}Not sure this is the best idea I've ever had.{/i}"
            scene hsh 017 with dissolve
            if renpy.loadable("patch.rpy"):
                d "{i}First day here and I'm spying on my stepmother.{/i}"
            else:
                d "{i}First day here and I'm spying on Dad's girlfriend.{/i}"
            window hide
            show hsh 017
            pause
            d "{i}How did my Dad end up with her?{/i}"

        "Better not":
            d "{i}I think I'll just go wait for her at the house before I get caught.{/i}"
            jump house

    scene hsh 018 with dissolve

    d "{i}This is so wrong, but I can't pull myself away.{/i}"

    scene hsh 019 with dissolve

    d "{i}She has such a nice ass.{/i}"

    window hide
    show hsh 019
    pause

    scene hsh 020 with dissolve

    d "{i}Damn, her body is amazing...{/i}"

    scene hsh 021 with dissolve

    d "{i}I'm really pushing my luck, maybe I should leave.{/i}"

    menu:
        "[gr]Leave":
            $ spy1 = True
            d "{i}I think I'll just go wait for her at the house before I get caught.{/i}"
            jump house

        "Stay":
            d "{i}Just a few more mins...{/i}"

    scene hsh 022 with vpunch

    m "What the hell!? Are you spying on me???"

    d "Uhh.. I'm sorr.."

    scene hsh 023 with hpunch

    m "Asshole! Just like his Father."

    d "Ouch..."

    scene black with dissolve

    centered "{cps=0}{size=60}GAME OVER{/cps}{/size}"

    return

    label house:

    scene black with dissolve

    centered "{cps=0}{size=40}A few mins later...{/cps}{/size}"

    scene hsh 024 with dissolve

    m "Ah, here you are. I hope I didn't keep you waiting too long."

    d "Oh, no you're fine. I haven't been waiting long."

    m "Great! So are you ready for your tour?"

    d "Absolutely."

    scene hsh 025 with dissolve

    m "As you may have guessed this is the kitchen."

    d "Yeah, it's nice."

    m "We do enjoy the occassional family dinner together."

    m "But we all stay so busy.. we tend to look out for ourselves."

    m "Feel free to help yourself if you get hungry or thirsty. We have plenty."

    d "Ok..."

    scene hsh 026 with dissolve

    m "Let's head to the family room and we'll discuss everything in there."

    d "Alright."

    m "Follow me."

    window hide
    scene hsh 027 with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause

    scene hsh 028 with dissolve

    d "{i}I can't help but notice how great she looks.{/i}"

    m "Here's the family room... we all spend a lot of time here."

    window hide
    scene hsh 029 with dissolve
    pause

    m "%(player_name)s?"

    scene hsh 030 with dissolve

    d "Yeah? Uh I mean.. You have a beautiful home."

    m "Thanks, but it's your home now too.."

    m "Have a seat, sweetheart."

    d "Sure..."

    scene hsh 031 with dissolve

    m "You seem to be distracted."

    d "Oh you know, it's just being in a new place... everything that's going on right now, It's a lot to take in."

    m "Yeah I imagine it is."

    if renpy.loadable("patch.rpy"):
        d "{i}And it's not helping I can't stop perving on my new stepmom.{/i}"
    else:
        d "{i}And it's not helping I can't stop perving on my dad's girlfriend.{/i}"

    window hide
    scene hsh 032 with dissolve
    pause

    scene hsh 033 with dissolve

    m "So... about your father. Like I said he was supposed to call you before you got here."

    m "He got orders a couple of days after you two talked."

    m "He's been deployed on some secret mission... or exercise... I don't know, he said he couldn't tell me exactly."

    m "In short, I don't know where he is... And I dont know when he'll be back."

    d "So.. it's the same old story, just a new messenger."

    d "No offense, it's just.. I've been through this once or twice.."

    scene hsh 034 with dissolve

    m "I guess you have, I just thought it would be better if he had told you himself."

    m "But I guess he got busy and it slipped his mind."

    d "Yeah, I tend to slip his mind a lot."

    m "I'm really sorry, %(player_name)s."

    if renpy.loadable("patch.rpy"):
        m "But regardless of the situation, this is your home now. You are part of the family."
    else:
        m "But regardless of the situation, this is your home now."

    d "Thank you, that means a lot."

    m "In case your father failed to mention. I do have two daughters..."

    d "Yeah, Dad did actually mention them. Are they home?"

    m "No, they went on a weekend trip with their father... they'll be home tomorrow."

    d "Oh ok. I'm looking forward to meeting them."

    m "They're excited to meet you too."

    m "You look tired, would you like me to show you to your bedroom?"

    d "Yeah, that would be great."

    scene hsh 035 with dissolve

    m "Well, here it is. I hope you like it."

    d "It's great, really."

    m "I'm glad you like it."

    scene hsh 036 with dissolve

    m "It was your father's office, but we redecorated when we found out you were coming."

    m "Once you get settled in you can decorate it however you want, it's your room now."

    d "Oh ok, thanks."

    scene hsh 037 with dissolve

    m "I want to offer my condolences... I'm very sorry about your mother."

    m "I wish it was under better circumstances, but I'm glad you're here."

    scene hsh 038 with dissolve

    d "Thanks Madison, for everything... you've been very kind and I appreciate it."

    m "You're welcome, sweetheart."

    m "I'll let you get unpacked. Make yourself at home."

    m "If you need anything, let me know."

    d "Ok, I will. Thanks."

    scene hsh 039 with dissolve

    d "She seems nice... maybe living here won't be too bad."

    d "Well, I guess I'll get unpacked."

    scene black with dissolve

    centered "{cps=0}{size=40}A few hours later...{/cps}{/size}"

    show hsh 040a with dissolve

    "knock, knock!"

    d "Yeah?"

    window hide
    scene hsh 040 with hpunch
    pause

    d "{i}Wow!{/i}"

    m "Hey sweetie, just wanted to check and see how you were doing."

    d "I'm doing ok, I guess."

    m "Ok then, I'm going to take my shower and then go to bed."

    m "Goodnight, sweetheart."

    d "Goodnight."

    scene hsh 040a with dissolve

    d "Damn, I wonder if she dresses like that all the time?"

    if renpy.loadable("patch.rpy"):
        d "I should stop perving on my stepmom and try to get some sleep."
    else:
        d "I should stop perving on her and try to get some sleep."

    define flash = Fade(0.1, 0.0, 0.1, color="fff")

    if spy1 == True:

        scene black with dissolve

        centered "{cps=0}{size=40}Later that night...{/cps}{/size}"

        scene hsh 041 with flash

        m "Did you enjoy the show?"

        scene hsh 042 with flash

        m "I know you were spying on me earlier, %(player_name)s."

        m "Did you like seeing my big tits?"

        scene hsh 043 with flash

        m "How about my ass? Did you like it too?"

        m "It made me soooooo wet... knowing you were watching."

        scene hsh 044 with flash
        if renpy.loadable("patch.rpy"):
            m "Did your stepmommy's naked body make you hard?"
        else:
            m "Did my naked body make you hard?"

        m "I'm so fucking horny."

        scene hsh 045 with flash

        m "Fuck me, %(player_name)s"

        show hsh 040a with vpunch

        d "It was just a dream..."

        d "Did she really know I was spying on her?"

        d "She would have said something right?"

        d "Yeah... she would have said something, just my imagination I guess."

        d "Or my guilty conscience..."

        d "I better try to get back to sleep."

        scene black with dissolve

        centered "{cps=0}{size=40}The next morning...{/cps}{/size}"


    else:
        scene black with dissolve

        centered "{cps=0}{size=40}The next morning...{/cps}{/size}"

    scene hsh 039 with dissolve

    d "Well, first day wasn't so bad..."

    d "Guess I should get up and see what the day brings."

    scene hsh 046 with dissolve

    d "{i}Beautiful morning view.{/i}"

    window hide
    scene hsh 047 with dissolve
    pause

    scene hsh 048 with dissolve

    m "Good morning!"

    d "What? Oh.. yeah, morning."

    m "Have a seat, %(player_name)s."

    scene hsh 049 with dissolve

    m "How did you sleep?"

    d "Great, the bed is really comfortable."

    u "MOM!!!"

    u "Dick's gone less than a week and Mom already has her a boy toy!"

    scene hsh 050 with dissolve

    d "What?!"

    m "You two calm down, this is Richard's son, %(player_name)s."

    show hsh 049 with dissolve

    m "I forgot to mention, these two can be a couple drama queens."

    d "It's ok."

    m "These are my daughters... That's Willow there on the left."

    m "And that's Stacy on the right"

    scene hsh 051 with dissolve

    s "Hello."

    w "What were we supposed to think Mom? You dressed like that and stud muffin here not wearing a shirt."

    s "He is cute..."

    w "Plus he looks nothing like, Dick. He must get his looks from his Mom."

    scene hsh 052 with dissolve

    m "Willow! I told you not to bring that up!"

    d "It's ok..."

    scene hsh 053 with dissolve

    d "I actually take that as a compliment."

    scene hsh 054 with dissolve

    if renpy.loadable("patch.rpy"):
        s "Aren't you excited we finally have a brother, Willow?"
        w "yay..."

    s "So... do you go to college? Have a job? Have a girlfriend?"

    w "Personal questions right away, I like it!"

    d "I'm planning on going to the local university this fall..."

    d "Do I have a girlfriend? That's a little complicated."

    w "How so?"

    d "I was dating someone..."

    d "But the last year... all my spare time, was spent helping take care of my Mom."

    d "I really didn't have time for any type of social life... and we just kind of stopped seeing each other."

    d "So, to answer your question. No, I guess I don't have a girlfriend."

    scene hsh 055 with dissolve

    s "Awwww, I'm sorry!"

    w "Nice one, Stace"

    show hsh 053 with dissolve

    m "I apologize for them, %(player_name)s. You don't have to talk about anything you're not comfortable discussing."

    d "It's alright, I don't mind."

    scene hsh 056 with dissolve

    m "So girls, how was your weekend with your father?"

    scene hsh 057 with dissolve

    w "It was ok I guess.."

    s "Yeah, it was fine."

    m "Mhmm. Just fine?"

    w "Yup.."

    show hsh 056 with dissolve

    m "What do you girls have planned for today?"

    show hsh 057 with dissolve

    w "I'm supposed to meet some friends later."

    s "I think I'm just going to hang out by the pool and work on my tan."

    w "Speaking of which I need to go get ready."

    s "Yeah, me too. It was nice finally meeting you, %(player_name)s."

    d "Thanks, it was nice to finally meet you two also."

    show hsh 053 with dissolve

    m "What about you, %(player_name)s? Any plans for today?"

    d "I need to finish unpacking... after that I'm not sure."

    m "I spoke with my friend, Candace, this morning and she mentioned she was having issues with her computer."

    m "She works from home and needs it fixed as soon as possible."

    m "I hate to ask you, but your father mentioned you were good with computers..."

    m "Would you mind helping her out?"

    d "Sure, I can stop by and try to help her out."

    scene hsh 058 with dissolve

    m "That's great! Thank you, %(player_name)s. I'm sure she'll be very appreciative as well. I'll get you the address."

    scene black with dissolve

    centered "{cps=0}{size=40}Later that morning...{/cps}{/size}"

    $ candace = False

    scene hsh 059 with dissolve

    d "This looks like the place."

    "{i}knock! knock!{/i}"

    window hide
    show hsh 060 with dissolve
    pause

    scene hsh 060

    c "Uhm.. hello? Can I help you?"

    d "Yeah, my name is %(player_name)s..."

    if renpy.loadable("patch.rpy"):
        c "Oh! You're Madison's stepson?"
    else:
        c "Oh! You're Richard's son?"

    scene hsh 061 with dissolve

    if renpy.loadable("patch.rpy"):
        d "Yeah, she asked if I would stop by and try to help you with your computer."
    else:
        d "Yeah, Madison asked me to stop by and try to help with your computer."

    c "That's wonderful! I'm Candace by the way... but I guess you already know that."

    c "Madison mentioned you might stop by but I wasn't expecting you this early."

    c "And she forgot to mention how handsome you were."

    window hide
    show hsh 061a with dissolve
    pause

    d "If it's a bad time, I... I can come back later..."

    scene hsh 062 with dissolve

    c "Don't be silly! It's fine, you're here already and I really need your help."

    c "Follow me, I'll show you where my office is."

    d "Ok, lead the way."

    scene hsh 063 with dissolve

    c "Well, here it is."

    d "What seems to be the problem?"

    c "It won't connect to the internet, so I'm unable to log in and access my work."

    c "I've tried restarting everything and that didn't help."

    c "I called my ISP and there aren't any outages in the area. So, it's on my end somewhere."

    d "Ok. I'll take a look and see what I can do."

    scene hsh 064 with dissolve

    c "I really appreciate your help."

    d "It's no problem at all."

    window hide
    show hsh 064a with dissolve
    pause

    c "I'd normally get my husband to help me, but we've been seperated for about a month now."

    d "Oh..."

    show hsh 064 with dissolve

    d "I'm sorry to hear that... I didn't know."

    c "It's for the best, we were just staying together for the kids anyway..."

    c "But that's enough of my problems, I'll let you do your thing. If you need me, I'll be in the living room making some phone calls."

    d "Alright, hopefully I can get you up and running soon."

    c "Well, I'll leave you to it."

    scene hsh 065 with dissolve

    d "Ok... let's take a look at this thing."

    scene black with dissolve

    centered "{cps=0}{size=40}About 15 mins later...{/cps}{/size}"

    scene hsh 066 with dissolve

    c "So, what's the verdict?"

    d "You're all set. Everything seems to be working now."

    c "Thank you so much, %(player_name)s! I really owe you one. I don't know how I could ever repay you."

    d "Don't worry about it, I'm glad I was able to help."

    c "I just don't feel right not repaying you somehow."

    d "Really, it's ok."

    c "On second thought..."

    c "Maybe I do have an idea how I could thank you..."

    c "I noticed you checking me out..."

    d "I wasn't... I mean.."

    c "Shhh... it's ok."

    window hide
    show hsh 067 with vpunch
    pause

    scene hsh 067

    c "Here, have a better look."

    d "Oh... uhh... Mrs..."

    c "Please... call me, Candace."

    d "What about your husband? Your kids?"

    c "My husband is out of the picture..."

    c "The kids are visiting their grandparents for the summer... we have nothing to worry about."

    c "It's our little secret."

    scene hsh 068 with dissolve

    d "I'm not sure about this..."

    c "I won't tell anyone if you don't."

    menu:
        "[gr]Let her repay you":
            $ candace = True
            d "But..."
            c "Shhh, darling... just let it happen. I promise you won't regret it."
            scene hsh 069 with dissolve
            c "Now, let's see what you're hiding in here..."
            scene hsh 070 with dissolve
            c "Oh... that's... a big cock!"
            c "Very impressive..."
            scene hsh 071 with dissolve
            d "Thanks..."
            c "Much bigger than my limp dick husband."
            c "Don't be nervous, sweetie. I'm going to take very good care of you."
            scene hsh 072 with dissolve
            c "Now come here..."
            c "Let me taste that fat cock of yours."
            scene hsh 073 with dissolve
            c "Mhmmm"

            window hide
            show hsh 073
            pause

            scene hsh 074 with dissolve
            c "Mhmmm Mhmmm"
            scene hsh 075 with dissolve
            c "Mhmmph!"

            window hide
            scene candaceBJ001
            pause

            c "Mmhmm Mmhmm"
            d "Oh fuck! That feels so good."
            d "Ahhh yeah.."
            scene hsh 076 with dissolve
            c "Mmhmm Mmhmm"

            window hide
            show hsh 076 with dissolve
            pause

            window hide
            show candaceBJ001
            pause

            c "Mmhmm Mmhmm"
            d "Fuck..."
            d "Oh shit! I'm gonna cum!"

            scene hsh 077
            c "Already? Ok.."
            c "Give it to me."
            c "I want you to cum on my face!"
            scene hsh 078 with vpunch
            d "Ungh!"

            window hide
            scene hsh 079 with hpunch
            pause

            window hide
            scene hsh 080 with vpunch
            pause

            window hide
            scene hsh 081 with hpunch
            pause

            show hsh 081 with dissolve
            c "Oh yeah! That's it, %(player_name)s! That's a good boy. Cum all over me!"
            c "Ahh.. You really made a mess, honey.."

            window hide
            show hsh 082 with dissolve
            pause

            scene hsh 082
            c "Too bad you finished so soon, I had other ways I wanted to thank you."
            d "Sorry about that..."
            c "It's ok, baby. I'm sure I'll need your \"help\" again soon."
            c "I need to get cleaned up. Think you can show yourself out?"
            d "Yeah, sure.."
            c "Great! I don't mean to rush you... but thanks to you I have some work I need to get done."
            c "You'll be hearing from me soon, handsome."

        "Refuse her advance":
            d "I'm sorry... no disrespect, but I don't think this is a good idea."
            scene hsh 069a with dissolve
            c "Ok..."
            d "I'll uhh.. see myself out."
            c "Yeah..."

    scene black with dissolve

    centered "{cps=0}{size=40}The next day...{/cps}{/size}"

    scene black with dissolve

    d "{i}I wonder where Madison and the girls are?{/i}"

    scene ch2 000 with dissolve

    d "Oh wow!"

    scene ch2 001 with dissolve

    m "%(player_name)s? Is that you?"

    window hide
    scene ch2 001a with dissolve
    pause

    d "Uhh yeah... sorry. I didn't mean to interrupt."

    scene ch2 001 with dissolve

    m "Don't be silly, sweetheart... you're not interrupting."

    scene ch2 002 with dissolve

    m "Stay. Let's talk, I'm almost done."

    d "Yeah, ok."

    if candace == True:

        scene ch2 002

        m "I wanted to thank you again for helping out Candace yesterday."

        d "{i}Madison's so hot!{/i}"

        d "Oh, don't mention it... it was my pleasure."

        d "{i}It definitely was my pleasure.{/i}"

        m "You're so sweet. She appreciated your help and wanted me to let you know how grateful she was."

        scene ch2 003 with dissolve

        m "Candace has been having a tough time since she and her husband seperated."

        d "Oh yeah, she mentioned that. I told her if she needed anything else to not hesitate to ask."

        m "That's so nice of you!"

        d "I don't really mind. Everyone needs help some time."

        m "Well, you defintely made a good impression. She couldn't stop talking about you."

    else:

        scene ch2 002

        m "I wanted to thank you again for helping out Candace yesterday."

        d "{i}Madison's so hot!{/i}"

        d "Oh, don't mention it... it was my pleasure."

        scene ch2 003 with dissolve

        m "Candace has been having a tough time since she and her husband seperated."

        d "Oh yeah, she mentioned that. I told her if she needed anything else to not hesitate to ask."

        m "That's so nice of you!"

        d "I don't really mind. Everyone needs help some time."


    scene ch2 004 with dissolve

    d "Oh wow! You're pretty flexible!"

    m "Haha! Thanks!"

    m "A woman my age has to put the effort in to stay in shape."

    d "Your age? You look amazing... I thought you were one of your daughters when I first saw you."

    window hide
    show ch2 005a with dissolve:
        xalign 0.0
        linear 0.0 yalign 0.0
        linear 5.0 yalign 1.0
    pause

    window hide
    scene ch2 005 with dissolve
    pause

    m "Haha! Thank you! I don't believe you, but thank you... you've made my morning for sure."

    d "{i}I can't believe how sexy this woman is...{/i}"

    d "Believe it or not, it's the truth."

    window hide
    scene ch2 006a with dissolve
    pause

    m "Do you workout? You're in really good shape yourself."

    scene ch2 006 with dissolve

    d "Yeah, although not as much as I used to given the circumstances."

    m "That's understandable."

    m "You should join me some time, we could motivate each other."

    scene ch2 007 with dissolve

    d "{i}That body of hers is plenty of motivation.{/i}"

    d "I just might have to take you up on that."

    m "That would be great! I'd love to have a workout partner."

    scene ch2 008 with dissolve

    d "Now you're just showing off."

    m "Haha! Maybe..."

    m "Do you have anything planned today?"

    scene ch2 009 with dissolve

    d "I was thinking of trying to find a job for the summer..."

    m " Actually, I might have a few things around here for you to do if you want to make some spare cash."

    m "The pool needs to be cleaned for starters..."

    d "I couldn't take your money."

    m "I'm not \"giving\" you money. I'm offering you the opportunity to earn it."

    scene ch2 010 with dissolve

    d "Thanks, Madison. I really appreciate it."

    m "You're welcome sweetie."

    d "I'm going to change clothes then I'll go ahead and get that done for you."

    m "Sounds great! I'll let you know if I think of anything else that I need you to do."

    d "Ok... I'll talk to you later."

    m "Bye, honey."

    scene black with dissolve

    centered "{cps=0}{size=40}Back in your room...{/cps}{/size}"

    scene ch2 011 with dissolve

    "{i}knock! knock! knock!{/i}"

    scene ch2 012 with dissolve

    s "Good morning %(player_name)s!"

    d "Hey Stacy, what's up?"

    scene ch2 013 with dissolve

    if renpy.loadable("patch.rpy"):
        s "Uhh nothing... can't a girl visit her new brother?"
    else:
        s "Uhh nothing... can't a girl just stop by to hi?"

    d "Of course you can.. it just looks like you have something on your mind."

    s "Well... maybe I do have something I wanted to ask you.."

    d "Ok. What's on your mind?"

    scene ch2 014 with dissolve

    s "Are you sure you're not busy... I wouldn't want to be a bother."

    d "You're not a bother, Stacy."

    d "I got nothing but time. Whatever it is, just ask.."

    s "Alright.. I'm not sure how to ask you this, since we really just met and all."

    s "But... I bought some new swimsuits..."

    d "Ok?"

    s "And I'd like to get a guys opinion on them. And since you're a guy..."

    s "Would you mind if I tried them on and you tell me which one you prefer?"

    d "{i}She wants to model swimsuits for me?{/i}"

    d "Yeah, sure... I'd love to \"help\" you out, Stacy."

    scene ch2 015 with dissolve

    s "Really!?"

    d "Yeah, of course."

    s "I would ask Willow, but... well, she's not a guy and she'd just make fun of me anyway."

    s "Ok... I'm talking too much..."

    scene ch2 016 with dissolve

    s "Just sit there on the bed and I'll go get them!"

    d "Ok, I'll be waiting..."

    scene black with fade

    scene ch2 017 with dissolve

    s "Alright, what do you think?"

    d "Are those... bunnies?"

    scene ch2 018 with dissolve

    s "Yeah! They're cute!"

    s "Why? Don't you like this one?"

    d "I mean... I guess it's ok if \"cute\" is the look your going for."

    s "You dont like it.."

    d "No, it's fine.. I just thought, since you wanted a guys opinion.."

    s "It would be more sexy?"

    d "Kind of, yeah."

    s "Ok, I understand. I have another one."

    s "Hmm... close your eyes so I can change."

    d "Huh?"

    s "Just don't peek!"

    d "Ok..."

    scene black with dissolve

    s "Don't open your eyes yet!"

    d "{i}....{/i}"

    s "Ok, you can look now."

    window hide
    scene ch2 019 with dissolve
    pause

    s "How about this one?"

    window hide
    show ch2 020a with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause

    scene ch2 020 with dissolve

    d "{i}Wow she looks really nice in this one.{/i}"

    d "It's nice..."

    d "How does it look from the back?"

    s "Hmmm..."

    d "What?"

    s "Are you just trying to look at my butt?"

    d "{i}Maybe...{/i}"

    d "Of course not... I just need to see it from the back to give an informed opinion."

    s "I guess..."

    s "I guess... that makes sense."

    window hide
    show ch2 021a with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause

    scene ch2 021 with dissolve

    s "What do you think?"

    menu:
        "[gr]Check out her ass":
            $ Stacy += 1
            window hide
            scene ch2 021b with dissolve
            pause
            s "%(player_name)s?"
            d "Uhh.. yeah?"
            scene ch2 022 with dissolve
            s "I asked you what you thought.."
            d "Oh yeah..."
            d "It looks great... but didn't you say you had another one?"
            s "Haha! You're enjoying this aren't you?"
            d "{i}Yes.{/i}"
            d "I have to see all the options to be able to give my honest opinion."
            s "I guess that's true.."
            s "Ok! Eyes closed!"

        "Don't":
            scene ch2 021
            s "So..."
            scene ch2 022 with dissolve
            d "It looks great... but didn't you say you had another one?"
            s "Uhh... yeah, close your eyes again."
            d "Alright..."

    scene black with dissolve

    s "No peeking!"

    d "{i}....{/i}"

    menu:
        "[gr]Peek":
            window hide
            scene ch2 022a with dissolve
            pause
            d "{i}Wow...{/i}"
            scene black with dissolve
            s "You're not peeking are you?"
            d "No..."
            window hide
            scene ch2 022b with dissolve
            pause
            scene black with dissolve
            s "You promise you're not peeking?"
            d "Yes, I promise... just hurry up!"
            s "You can look now!"

        "Don't":
            scene black with dissolve
            d "I'm not..."
            s "You promise?"
            d "Yes, just hurry up."
            s "Ok..."
            s "You can look now!"

    scene ch2 023 with dissolve

    s "So, what do you think?"

    d "You look amazing!"

    scene ch2 024 with dissolve

    s "Really?"

    window hide
    show ch2 025 with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause

    d "It looks good on you."

    d "You have a really nice body."

    scene ch2 026 with dissolve

    s "You really think so?"

    d "Absolutely!"

    s "Thank you!"

    scene ch2 027 with dissolve

    s "How does the back look?"

    scene ch2 028 with dissolve

    d "It.. uh.. looks good..."

    window hide
    show ch2 028a with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause

    d "{i}It looks real good...{/i}"

    s "Which one is your favorite?"

    $ Stacy_bikini = False

    $ Stacy_onepiece = False

    menu:
        "Pick bikini[gr] \[Your Choice\]":
            $ Stacy_bikini = True
            window hide
            scene ch2 028b with dissolve
            pause
            d "{i}Fuck I'm getting hard...{/i}"
            s "I think someone likes what they see, haha!"
            scene ch2 029 with dissolve
            d "{i}And she noticed...{/i}"
            s "So.. I guess this one is your favorite?"
            d "Yep, I do believe we've got a winner!"

        "Pick one-piece swimsuit":
            $ Stacy_onepiece = True
            scene ch2 028 with dissolve
            s "So you like the other one best?"
            d "Yep, I think that one is my favorite."
            d "You look super cute in that one."

    scene ch2 030 with dissolve

    s "Awww... Thank you so much for your help, %(player_name)s."

    d "You're welcome, Stacy."

    s "Hmmm..."

    d "Is there something else?"

    s "Yeah.. I was wondering if you wanted to go hang out by the pool with me?"

    d "Sure, I was about to head out there to clean it for your mom."

    d "We can hang out for a while before I get to work."

    s "Great! Let's go!"

    if Stacy_onepiece == True:
        d "Are you going to change swimsuits again?"
        s "No.. I don't feel like changing again. I'll just wear this one."
        s "I'll save your favorite for another day."

    d "Haha, alright... give me a minute to get changed and I'll meet you out there."

    s "Ok, see ya there!"

    scene black with fade

    centered "{cps=0}{size=40}About 15 minutes later...{/cps}{/size}"

    scene ch2 031 with dissolve

    s "There you are!"

    s "I thought maybe you forgot about me!"

    d "I could never forget you, Stacy."

    s "Haha! Have a seat mister sweet talker."

    scene ch2 032 with dissolve

    s "So... I know it's only been a few days, but how are you liking it here?"

    d "It's nice so far. You and your Mom have been great. You guys have made me feel at home."

    if renpy.loadable("patch.rpy"):
        s "I'm glad you feel that way, it's nice having a new brother around."
    else:
        s "I'm glad you feel that way."

    s "How are you getting along with Willow? She can be.... difficult.. sometimes."

    d "I get that feeling from her, but I really haven't been around her much. She seems to keep to herself."

    s "Yeah, I guess she is kind of a private person."

    scene ch2 033 with dissolve

    s "Do you and your Dad get along?"

    d "To be honest.. I'm not sure how to answer that.."

    d "I really haven't seen him much over the years, except the occassional holiday or birthday."

    s "Oh, I'm sorry.."

    d "It's ok, I got used to it a long time ago."

    scene ch2 034 with dissolve

    d "How about you? What do you think of him?"

    s "I'm not really sure..."

    scene ch2 032a with dissolve

    s "At first... he seemed really great."

    s "He treated Mom really good... they were always going places and doing fun stuff."

    s "He tried to include me and Willow when he could... but Willow didn't like him from the beginning."

    scene ch2 033b with dissolve

    if renpy.loadable("patch.rpy"):
        s "But after they got married... everything changed."
    else:
        s "But recently, it seems something's changed."

    d "How so?"

    s "He became... distant? I guess thats the best way to describe it."

    s "Mom used to be his top priority.. but then it seemed everything else was more important to him."

    s "I understand he's in the military, but he always seems to be gone on these \"secret\" missions or excercises."

    d "Here I was thinking maybe he had changed."

    s "I can tell Mom is super lonely... and she's been drinking more than usual."

    s "She's always enjoyed an occassional glass of wine, but now it seems like more than that."

    s "Like maybe... she's depressed."

    s "She always gets really excited when he comes home and makes all kinds of plans."

    s "But then he's always too busy for her."

    d "I'm really sorry to hear that. Your Mom seems like a really nice person and nobody deserves to be treated that way."

    scene ch2 034 with dissolve

    s "It's not like it's your fault."

    s "Plus... maybe I'm just over thinking things."

    s "Who knows?"

    window hide
    scene ch2 035 with dissolve
    pause

    s "Enough talk about your Dad..."

    s "Are you excited to start college this fall?"

    d "Yeah, sure... I guess."

    s "Haha! You don't sound so sure."

    d "I don't know... just a lot of changes lately and I guess I'm ready for things to slow down..."

    d "Get back to some kind of normal."

    s "I get that..."

    d "What about you?"

    $ Stacy = 1
    if Stacy == 1:
        menu:
            "[gr]Stare at boobs":
                window hide
                scene ch2 035a with dissolve
                pause
                s "{i}Giggles{/i}"
                s "Excited for school? Oh yeah! I like meeting new people."

            "Don't":
                scene ch2 035 with dissolve
                s "Excited for school? Oh yeah! I like meeting new people."

        window hide
        scene ch2 036 with dissolve
        pause

        s "I am worried about one thing though.."

        d "What would that be?"

        s "Hmmm... I'm kinda embarrassed to admit this.."

        s "I've never had a \"real\" boyfriend.. and I'd like to change that this year."

        menu:
            "[gr]Look at ass":
                window hide
                scene ch2 036a with dissolve
                pause
                d "Really?"
                s "{i}Giggles{/i}"
                s "Yeah..."

            "Don't":
                scene ch2 036 with dissolve
                d "Really?"
                s "Yeah..."

        scene ch2 036 with dissolve

        d "A girl as pretty and outgoing as you?"

        d "I find that surprising..."

        s "That's sweet of you."

        s "But.. I'm a little shy around guys."

        d "Could have fooled me.."

        if renpy.loadable("patch.rpy"):
            s "Haha! You're different... you're my brother, well.. step-brother."
            d "Yeah, but we just met and you seem comfortable with me."
        else:
            s "Haha! You're different..."
            d "How so? We just met and you seem comfortable with me."

        scene ch2 037 with dissolve

        s "Well uhh... thanks for the chat! But I need to get going..."

        d "What!?"

        d "{i}Did I say something wrong?{/i}"

        scene ch2 038 with dissolve

        s "Have fun cleaning the pool!"

        scene ch2 039 with dissolve

        d "{i}She does have a cute little butt.{/i}"

        scene ch2 040 with dissolve

        d "Well, time to get to work."

    else:

        scene ch2 035 with dissolve

        s "Excited for school? Oh yeah! I like meeting new people."

        window hide
        scene ch2 036 with dissolve
        pause

        s "I am worried about one thing though.."

        d "What would that be?"

        s "Hmmm... I'm kinda embarrassed to admit this.."

        s "I've never had a \"real\" boyfriend.. and I'd like to change that this year."

        d "A girl as pretty and outgoing as you?"

        d "I find that surprising"

        s "That's sweet of you."

        s "But.. I'm a little shy around guys."

        d "Could have fooled me.."

        s "Haha! You're different... you're my brother, well.. step-brother."

        d "Yeah, but we just met and you seem comfortable with me."

        scene ch2 037 with dissolve

        s "Well uhh... thanks for the chat! But I need to get going?"

        d "What!?"

        d "{i}Did I say something wrong?{/i}"

        scene ch2 038 with dissolve

        s "Have fun cleaning the pool!"

        scene ch2 039 with dissolve

        d "{i}She does have a cute little butt.{/i}"

        scene ch2 040 with dissolve

        d "Well, time to get to work."

    scene black with dissolve

    centered "{cps=0}{size=40}You go back to the house...{/cps}{/size}"

    scene ch2 041 with dissolve

    m "Speak of the devil..."

    m "We were just talking about you, %(player_name)s."

    m "This is my sister, Aubrey."

    d "Hello. Nice to meet you."

    a "Likewise.. have a nice swim?"

    scene ch2 042 with dissolve

    m "%(player_name)s was cleaning the pool for me."

    m "He's looking for a summer job and I offered to pay him for some odd jobs around the house."

    scene ch2 043 with dissolve

    a "How \"helpful\" of you.."

    d "Just trying to help out."

    scene ch2 044 with dissolve

    m "I appreciate it too, %(player_name)s."

    d "It's no problem.. I don't mind at all."

    scene ch2 045 with dissolve

    a "You know... I just fired my pool boy.."

    a "My pool could use a good cleaning.. if you're interested."

    d "Oh yeah.. sure, I could always use some extra cash."

    scene ch2 046 with dissolve

    a "Hmm.. I'm sure we can work something out then."

    a "And if you do a good job, I have a couple friends who could use someone as well."

    a "If that's something you're interested in."

    d "Yeah, that would be great! It would give me a way to make some money before college starts."

    scene ch2 047 with dissolve

    a "Excellent! I'll be out of town for a couple days but I'll be in touch to schedule our appointment."

    d "Ok. Sounds good. I look forward to hearing from you."

    scene ch2 048 with dissolve

    m "Well, it seems like maybe you've found your summer job."

    d "Haha! Yeah I guess so."

    d "I'm going to go get changed. Thanks again, Aubrey. It was nice to meet you."

    a "You too, darling."

    m "Alright, talk to you later %(player_name)s."

    scene black with dissolve

    centered "{cps=0}{size=40}You go to your room to change...{/cps}{/size}"

    scene ch2 049 with dissolve

    "{i}knock! knock!{/i}"

    d "Just a second..."

    "{i}knock! knock! knock!{/i}"

    d "I'm coming.."

    scene ch2 050 with dissolve

    a "About time.."

    d "Oh hey, Aubrey. What can I do for you?"

    scene ch2 051 with dissolve

    if renpy.loadable("patch.rpy"):
        a "You can start by inviting your new favorite step-aunt into your room."
    else:
        a "You can start by inviting me into your room."

    d "Ok.. yeah, I'm sorry. Come on in."

    scene ch2 052 with dissolve

    a "There.. now that we have some privacy, there's something we need to discuss."

    d "Did I do something wrong?"

    a "Lets just say there is something we need to address."

    d "What would that be?"

    a "I'm just going to be direct about this. No need to beat around the bush."

    d "Ok..."

    scene ch2 053 with dissolve

    a "I'm very protective of Madison and the girls. Especially my nieces since I don't have children of my own."

    a "And I have to be honest I'm a little concerned with your arrival. I don't know you."

    a "I know your father and I don't like him."

    d "Understandable.. I guess. But I'm nothing like him.."

    a "Hmmm.. we'll see."

    a "But I do have to question your intentions.. with you walking around a house full of women dressed like that."

    d "You mean my swimsuit? I just came from the pool.."

    a "Ah yes.. but I'm more referencing that bulge in your pants? Exactly who are you trying to impress?"

    scene ch2 052 with dissolve

    a "My sister? My nieces? It's painfully obvious that your.. stuffing your shorts."

    d "Excuse me?"

    a "I've seen your father in his swimsuit... not impressive.."

    a "There's no way that's all you. So.. what do you have in there?"

    d "I don't know what you're talking about. I'm not trying to impress anyone."

    d "And I'm definitely not \"stuffing my shorts\" as you put it."

    a "That's cute. You expect me to believe that's all you down there."

    scene ch2 054 with dissolve

    a "Maybe you're trying to impress me?"

    if renpy.loadable("patch.rpy"):
        a "Is that it? Are you trying to impress Auntie Aubrey?"
    else:
        a "Is that it? Are you trying to impress me?"

    d "No.."

    scene ch2 055 with dissolve

    a "Well... how about you prove me wrong then?"

    d "What do you mean?"

    a "If that really is you.. prove me wrong. Show me."

    d "You want me to do what?"

    scene ch2 054 with dissolve

    if renpy.loadable("patch.rpy"):
        a "I want you..."
        a "to show me..."
        a "your cock."
        a "Take your dick out for Auntie Aubrey."
    else:
        a "I want you..."
        a "to show me..."
        a "your cock."

    d "That's crazy! What about Madison and the girls?"

    a "What about them?"

    d "You don't think it would be an issue if somebody walked in and I was showing you my dick?"

    a "Relax... they think I left. Plus I already locked the door."

    a "Now stop being shy.. and show me that cock.. that is, if it's really all you down there."

    d "I'm not shy.."

    $ Aubrey_showcock = False

    menu:
        "[gr]Show her your cock":
            $ Aubrey_showcock = True
            d "Tell you what..."
            d "You show me your tits first, then I'll show you what you want to see."
            scene ch2 056 with vpunch
            a "Have a seat!"
            d "{i}What the fuck!{/i}"
            scene ch2 057 with dissolve
            if renpy.loadable("patch.rpy"):
                a "So, you want to see Auntie's tits? I knew you were a naughty boy."
            else:
                a "So, you want to see my tits? I knew you were a naughty boy."
            d "You're the one that came in here demanding to see my cock."
            a "Haha! You're cute."
            scene ch2 058 with dissolve
            a "I'll show you my tits.."
            d "{i}Oh shit! She's getting undressed!?{/i}"
            a "But then you're going to show me that dick."
            window hide
            show ch2 058a with dissolve:
                xalign 0.0
                linear 0.0 yalign 1.0
                linear 5.0 yalign 0.0
            pause
            window hide
            scene ch2 059 with dissolve
            pause
            a "Do you like what you see?"
            window hide
            scene ch2 059a with dissolve
            pause
            d "Oh yeah.."
            window hide
            scene ch2 060 with dissolve
            pause
            a "Now.. let's see what you're trying to hide in those shorts."
            window hide
            scene ch2 061 with dissolve
            pause
            a "Well, well... aren't you a lucky boy.."
            a "And I a lucky girl.."
            d "I thought you just wanted to see it."
            window hide
            scene ch2 062 with dissolve
            pause
            if renpy.loadable("patch.rpy"):
                a "Oh darling, just sit back and let Auntie have some fun."
            else:
                a "Oh darling, just sit back and let me have some fun."
            d "But.."
            a "Stop it.. You and I both know you want this."
            window hide
            scene ch2 063 with dissolve
            pause
            d "{i} Oh fuck.. it does feel good.{/i}"
            a "It's even bigger than I imagined."
            window hide
            scene ch2 064 with dissolve
            pause
            d "Ahh.. yeah."
            a "I can feel it pulse in my hand with each stroke."
            a "Getting harder.. and harder.."
            window hide
            scene ch2 065 with dissolve
            pause
            if renpy.loadable("patch.rpy"):
                a "Are you enjoying having your fat veiny cock stroked by your new Auntie?"
                d "{i}Ok.. this \"Auntie\" thing is kinda hot.{/i}"
            else:
                a "Are you enjoying having your fat veiny cock stroked by an older woman?"
                d "{i}Ok.. this \"MILF\" thing is kinda hot.{/i}"
            a "Yeah, you do.. your cock is telling me all I need to know."
            window hide
            show aubreyHJ001
            pause
            d "Oh yeah.."
            d "That feels so fucking good."
            window hide
            scene ch2 066a with dissolve
            pause
            if renpy.loadable("patch.rpy"):
                a "Since you seem to like my tits so much.. How about Auntie Aubrey titty fuck's this massive cock?"
            else:
                a "Since you seem to like my tits so much.. How about I titty fuck this massive cock?"
            window hide
            scene ch2 067a with dissolve
            pause
            d "Actually... That sounds amazing.."
            window hide
            scene ch2 068a with dissolve
            pause
            a "Oh.. It is. You're in for a treat, honey."
            d "I really want you to fuck me with those gorgeous tits of yours."
            window hide
            scene ch2 069 with dissolve
            pause
            a "Hmmm.. you want me to wrap my big tits around this cock of yours.."
            a "Like this?"
            d "Yeah.."
            a "And slide my tits up.. and down.. your rock hard shaft.."
            if renpy.loadable("patch.rpy"):
                a "Until you explode... and cover your Auntie with your huge.. hot.. load?"
            else:
                a "Until you explode... and cover me with your huge.. hot.. load?"
            d "Oh yeah.."
            a "{i}Haha..{/i}"
            window hide
            show aubreyTJ001
            pause
            a "I can feel your cock getting harder and harder.."
            a "I can feel it.. throbbing in between my tits."
            d "I'm getting close.. I'm about to cum."
            window hide
            show aubreyTJ002
            pause
            if renpy.loadable("patch.rpy"):
                a "That's it.. give Auntie your cum."
            else:
                a "That's it.. give me your cum."
            a "Cover me with your hot load!"
            window hide
            scene ch2 073 with vpunch
            pause
            window hide
            show ch2 073 with hpunch
            pause
            window hide
            scene ch2 074 with vpunch
            pause
            window hide
            show ch2 074 with hpunch
            pause
            window hide
            scene ch2 075 with vpunch
            pause
            d "Oh my god.. that was amazing."
            a "Haha. Not the first time I've been told that."
            scene ch2 076 with dissolve
            a "Well, honey... this was fun but I need to get myself cleaned up."
            scene ch2 077 with dissolve
            a "Maybe I can get to the bathroom without being seen with your cum all over me."
            if renpy.loadable("patch.rpy"):
                d "Haha. I gave you what you asked for.. \"Auntie\"."
            else:
                d "Haha. I gave you what you asked for.."
            window hide
            scene ch2 077a with dissolve
            pause
            a "Yes you did, %(player_name)s."
            a "I see you staring at my ass..."
            scene ch2 078 with dissolve
            a "Maybe I'll let you play with it next time."
            d "Next time?"
            a "The way I see it, you owe me an orgasm.. or two. And I will be collecting."
            d "Ok..."
            scene ch2 079 with dissolve
            a "I'll be in touch."

        "Tell her no":
            d "But I don't think showing you my cock is the smartest thing to do."
            d "I just moved here and you're Madison's sister. I just don't see that ending well for me."
            scene ch2 055 with dissolve
            a "Playing hard to get, huh?"
            scene ch2 054 with dissolve
            a "I actually kind of like that.. I don't get told no very often."
            a "This isn't over... We'll chat again, soon..."
            scene black with fade
            scene ch2 049 with dissolve
            d "Damn.. she's aggressive. I didn't think she was going to take no for answer."

    scene black with dissolve

    centered "{cps=0}{size=40}Later that night...{/cps}{/size}"

    scene ch2 080 with dissolve

    d "This definitely has been a crazy couple days."

    d "Moving into my Dad's house... even if he isn't here right now.."

    if renpy.loadable("patch.rpy"):
        d "Meeting his.. and I guess.. my new family for the first time."
    else:
        d "Meeting Madison... and her daughters for the first time."

    d "Not to mention what happened with Candace and Aubrey.."

    d "I've never had women throw themselves at me like this... especially older women.."

    d "What's with the women in this town? Haha.."

    "{i}knock! knock! knock!{/i}"

    d "Just a minute.."

    "{i}knock! knock! knock! knock!{/i}"

    d "{i}What the hell?{/i}"

    d "Ok.. ok.. I'm getting out."

    window hide
    scene ch2 081 with vpunch
    pause

    w "What's taking so long?!"

    d "Uhh.. hello?"

    window hide
    scene ch2 082 with hpunch
    pause

    w "Oh my god..."

    w "Oh.. I thought Stacy was in here."

    d "Well, I'm definitely not Stacy."

    scene ch2 083 with dissolve

    w "Yeah I can see that.."

    window hide
    show ch2 083a with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause

    w "What are you looking at?"

    d "I could ask you the same thing!?"

    scene ch2 084 with hpunch

    w "What!?"

    d "Are you going to let me finish or just stand there and stare?"

    scene ch2 085 with dissolve

    w "Ugh!! Just hurry up!"

    window hide
    scene ch2 086 with dissolve
    pause

    d "Nice ass.."

    scene ch2 087 with dissolve

    w "What did you say?"

    scene ch2 088 with vpunch

    d "Bye.. nice talking to you!"

    scene black with dissolve

    centered "{cps=0}{size=40}The next morning...{/cps}{/size}"

    scene ch2 089 with dissolve

    "{i}You hear some strange noises coming from the laundry room.{/i}"

    scene ch2 090 with dissolve

    d "{i}It's Madison.. is she upset?{/i}"

    scene ch2 091 with dissolve

    m "Hmmm.."

    d "{i}Should I say something?{/i}"

    scene ch2 092 with dissolve

    m "Oh yeah.. hmmm.."

    d "{i}Wait.. Is she.. masturbating?{/i}"

    scene ch2 093 with dissolve

    m "Oh fuck.. hmmm.. yeah.."

    scene ch2 094 with dissolve

    m "Yeah.. yeah.. yes.."

    d "{i}This is fucking hot.{/i}"

    scene ch2 095 with dissolve

    m "Ahh.. Ahh.. oh fuck!"

    d "{i}Oh shit I'm getting hard.{/i}"

    scene ch2 096 with vpunch

    m "Oh god! Oh fuck! Yes!"

    show ch2 096 with hpunch

    m "Yes! Ahh! Oh my god!"

    d "{i}Damn, that was amazing.{/i}"

    scene ch2 097 with dissolve

    m "{i}Heavy breathing{/i}"

    d "{i}I better leave before she notices me.{/i}"

    scene ch2 098 with vpunch

    m "%(player_name)s?"

    d "{i}Damn...{/i}"

    scene black with fade

    scene ch3 001 with dissolve

    m "How long have you been standing there?"

    d "I'm so sorry, I didn't realize..."

    d "I heard noises and thought someone was hurt.. or upset.."

    m "Oh my god... I'm so embarrassed.."

    m "I don't know what came over me... I thought everyone was gone.."

    m "I've just been so lonely lately..."

    m "I don't know why I'm telling you all this."

    d "I'm sorry, Madison... You have no reason to apologize... I should have.."

    scene ch3 002 with dissolve

    m "It's ok, honey... I understand."

    m "I think you're just as embarrassed as I am."

    window hide
    scene ch3 002a with dissolve
    pause 2

    scene ch3 003 with dissolve

    d "Uhh.. yeah.."

    m "This isn't how I planned on running into you today..."

    m "But I actually needed to talk to you about something."

    d "Something wrong?"

    m "No, of course not... it's just Willow told me about your bathroom incident."

    d "Oh that... I..."

    m "Lets not talk here, come with me."

    d "Ok..."

    window hide
    scene ch3 004 with dissolve
    pause

    m "We'll go to my room so we have some privacy."

    menu:
        "[gr]Check out her ass":
            window hide
            scene ch3 004a with dissolve
            pause
        "Not a good idea":
            d "{i}This is probably not a good time to be checking her out..{/i}"

    scene ch3 005 with dissolve

    m "Have a seat, %(player_name)s."

    d "Yeah, ok.."

    scene ch3 006 with dissolve

    m "I heard Willow's side of the story... and I know she has a habit of exaggerating..."

    m "So, what really happened?"

    d "Ok, well... I was taking my shower..."

    d "I heard someone knocking on the door, so I got out of the shower to answer the door."

    d "Before I could even reach for a towel, she comes in and starts yelling at me."

    m "That definitely sounds like Willow..."

    d "I guess.. I should have locked the door."

    m "Yeah.. but she still shouldn't have just walked in on you like that."

    window hide
    scene ch3 006a with dissolve
    pause 2

    scene ch3 007 with dissolve

    d "{i}Did she notice me looking at her tits?{/i}"

    scene ch3 008 with dissolve

    m "I'll have a talk with her as well.."

    window hide
    scene ch3 009 with dissolve
    pause

    d "{i}She is so fucking gorgeous{/i}"

    d "{i}If I didn't know better.. I would think she was trying to give me a better view..{/i}"

    m "The girls just need to get used to having another man in the house..."

    menu:
        "[gr]Stare at her tits":
            $ Madison += 1
            window hide
            scene ch3 009a with dissolve
            pause
            d "{i}I know this is wrong.. but I can't help but stare at her.{/i}"
            m "%(player_name)s?"
            scene ch3 010 with dissolve
            d "I'm sorry I spaced out for a minute there."
            d "{i}She caught me.. she's not going to buy that..{/i}"
            m "Oh ok. Well, I guess that's it for now. You're free to go."
            d "Alright. See ya.."
            m "Bye darling."

        "Don't risk it":
            show ch3 006 with dissolve
            d "{i}Better not risk it, I'm pretty sure she noticed me looking before.{/i}"
            scene ch3 008 with dissolve
            m "Well, I guess that's it for now. You're free to go."
            d "Alright. See ya.."
            m "Bye darling."

    scene black with dissolve

    centered "{cps=0}{size=40}Later that day...{/cps}{/size}"

    scene ch3 011 with dissolve

    d "{i}Who is this?{/i}"

    d "Good morning ladies."

    scene ch3 012 with dissolve

    n "Who do we have here?"

    scene ch3 013 with dissolve

    if renpy.loadable("patch.rpy"):
        m "This is my stepson, %(player_name)s."
    else:
        m "This is %(player_name)s."

    m "%(player_name)s, this is our new neighbor... Mrs. Jackson."

    n "Oh please, just call me Nissa."

    d "Hello, Nissa. Nice to meet you."

    scene ch3 014 with dissolve

    n "Nice to finally meet you, %(player_name)s."

    if renpy.loadable("patch.rpy"):
        n "You're stepmother has told me so much about you."
    else:
        n "Madison has told me so much about you."

    d "Oh really?"

    n "Mmhmm. I hear you're new to the area as well."

    d "Yeah, I've only been here a few days..."

    n "I have a son about your age. He will also be attending the local university this fall."

    n "You should come by sometime.. I'll introduce you two."

    d "Ok, I will. I haven't had the chance to meet many people since I've been here."

    n "Sounds good... I'm sure he'd love to meet you as well. It's always tough to make friends in a new place."

    scene ch3 015 with dissolve

    n "I hate to rush off..."

    n "But, I really need to get going. They're probably wondering where I disappeared to."

    m "It was nice meeting you, Nissa. Please feel free to come by whenever you like."

    n "Thank you, Madison. We'll definitely invite you all over once we get settled in."

    m "That sounds lovely."

    n "It was great to meet you and your beautiful family. Please tell your girls I said goodbye."

    m "Thank you! I look forward to meeting your son."

    scene ch3 016 with dissolve

    n "And you young man... I expect to see you soon."

    menu:
        "[gr]Look at Nissa's ass":
            window hide
            scene ch3 017 with dissolve
            pause
            d "{i}I'll definitely be stopping by to see more of her{/i}"
            show ch3 016 with dissolve
            d "Yes ma'am. I'll be sure to come by."
            n "Great! But don't call me ma'am."
            n "It makes me feel old."
            d "Oh ok.. sorry, Nissa."
            n "Thanks, %(player_name)s. See you soon."

        "Not in front of Madison":
            show ch3 016 with dissolve
            d "Yes ma'am. I'll be sure to come by."
            n "Great! But don't call me ma'am."
            n "It makes me feel old."
            d "Oh ok.. sorry, Nissa."
            n "Thanks, %(player_name)s. See you soon."

    scene ch3 018 with dissolve

    m "That was nice of you to agree to meet her son."

    d "It's no problem."

    m "Something wrong?"

    menu:
        "[gr]Tell her she looks beautiful":
            $ Madison += 1
            d "No.. Just noticing how beautiful you look today."
            scene ch3 019 with dissolve
            m "Awww.. Give me a hug, sweetie!"
            d "{i}Yes please...{/i}"
            scene ch3 020 with dissolve
            m "You're such a sweetheart."
            m "I've really enjoyed having you around the house, %(player_name)s."
            d "Thanks, Madison. I've enjoyed being here."
            m "The girls are in the kitchen. Let's go see what they're up to."
            d "Ok."

        "Nothing's Wrong":
            show ch3 018 with dissolve
            d "No, just have a lot on my mind I guess."
            m "That's totally understandable."
            m "If you need to talk, just let me know."
            d "I will. Thanks, Madison."
            m "No problem, sweetie. Let's go see what the girls are up to."
            d "Ok."

    scene black with fade

    scene ch3 021 with dissolve

    w "Mom.. can you give me a ride? I need to do some shopping..."

    m "Sorry Willow, I can't... I have too much work to get done today."

    w "Can I borrow the car then?"

    m "No.. you haven't gotten your driving privileges back after last time."

    w "Ugh.."

    scene ch3 022 with dissolve

    w "How about you?"

    d "Me? What about me?"

    if renpy.loadable("patch.rpy"):
        w "Yeah, \"Big Bro\".. What do you have planned for today?"
        s "Big bro? But your'e older than him..."
    else:
        w "Yeah, What do you have planned for today?"

    d "I guess I'm free, but I don't have a car."

    scene ch3 023 with dissolve

    w "So mom... would you let %(player_name)s drive me?"

    m "If %(player_name)s doesn't mind, I suppose he can use the car."

    scene ch3 024 with dissolve

    if renpy.loadable("patch.rpy"):
        w "How about it, \"Big Bro\"? Mind giving your sis a ride?"
    else:
        w "How about it? Mind giving me a ride?"

    d "Yeah, sure... I don't mind."

    w "Maybe you're not so bad after all..."

    w "Maybe..."

    d "Thanks?"

    if renpy.loadable("patch.rpy"):
        scene ch3 025 with dissolve
        s "I'm confused... What's the deal with the big bro stuff?"
        m "Don't pay her any mind, Stacy."
        s "But..."

    scene ch3 026 with dissolve

    w "So... are you ready?"

    d "Yeah, I'm ready whenever you are."

    w "Cool... I'll grab my things and meet you at the car."

    d "Ok, be there in a minute."

    scene ch3 027 with dissolve

    m "Thank you for this, %(player_name)s. But don't let her talk you into anything you don't want to do."

    d "It's ok, Madison. Maybe this will give us a chance to get to know each other a little better."

    m "I hope so..."

    scene ch3 028 with dissolve

    d "Do you want to come along, Stacy?"

    s "No thanks. I have some things I need to do. Maybe next time."

    scene ch3 029 with dissolve

    d "Ok, well.. see you two later."

    m "Bye %(player_name)s, have fun."

    s "See ya!"

    scene black with fade

    scene ch3 030 with dissolve

    w "So... Thanks for giving me a ride."

    d "You're welcome, Willow."

    d "We haven't really had much time to talk, figured this give us a chance to get to know one another."

    scene ch3 031 with dissolve

    w "This has been \"ok\" so far... don't ruin it."

    d "Haha.. yeah, ok."

    w "%(player_name)s?"

    w "What are you looking at?"

    scene ch3 032 with dissolve

    u "Hi there, Willow!"

    w "Hey Paige. How are you?"

    p "I'm fine... But I'd be doing even better if you introduce me to your friend here."

    w "Oh.."

    if renpy.loadable("patch.rpy"):
        d "I'm her brother, %(player_name)s."
        w "Step-brother!"
        p "I didn't know you had a brother, a handsome one at that!"
    else:
        d "Hey there, I'm %(player_name)s."

    p "How have you managed to keep him a secret from me?"

    w "Ugh.."

    d "I just moved here recently.."

    p "Oh! How exciting! How are you liking it here?"

    p "Better now, obviously... Now that you've met me."

    scene ch3 033 with dissolve

    w "Ugh.. I'll leave you two to get acquainted. I have shopping to do."

    d "Alright. I'll catch up in a few mins."

    w "Whatever.."

    scene ch3 034 with dissolve

    p "So... %(player_name)s... how long are you here?"

    d "For a while I guess. I'll be attending the local college in the fall.."

    p "That's wonderful! You'll be going to the same school as me then!"

    d "Great! It will make things easier to already know some people there."

    scene ch3 035 with dissolve

    p "Haha! Yeah especially someone like me... I don't mean to brag, but I'm like one of the most popular girls at school."

    p "I'll be able to introduce you to a lot of new people."

    p "I know all the best people. And.. I can get you into all the best parties!"

    d "That's cool. I'll definitely have to take you up on that."

    d "It was really nice meeting you..."

    d "But, I need to go find Willow and make sure she's doing ok."

    scene ch3 036 with dissolve

    if renpy.loadable("patch.rpy"):
        p "Awww.. You're such a great brother."

    p "Don't be a stranger, %(player_name)s... We definitely need to hang out some time."

    d "Absolutely. Talk to you later."

    p "Bye cutie!"

    scene black with fade

    scene ch3 037 with dissolve

    d "{i}Didn't see Willow in the store, maybe she's here in the fitting rooms.{/i}"

    d "Willow... are you back here?"

    scene ch3 038 with dissolve

    d "{i}I think I can see her purple hair through crack here.{/i}"

    d "Hello? Willow are you ok?"

    w "...."

    d "Willow.. I know you're in there."

    w "...."

    d "Would you like some help in there?"

    w "Yeah.. sure.."

    scene ch3 039 with hpunch

    w "What the hell are you doing!?"

    d "You said you needed help.."

    w "Haven't you heard of sarcasm!?"

    window hide
    scene ch3 040 with dissolve
    pause 2

    scene ch3 041 with dissolve
    with hpunch
    w "What the fuck!?"

    w "Were you checking me out?"

    d "Maybe..."

    scene ch3 042 with dissolve

    w "I can't believe you!"

    d "Well, to be fair... You've seen a lot more of me."

    scene ch3 043 with dissolve

    w "Haha.. Guess that's true."

    d "There it is.."

    w "What?"

    d "Your smile, think it's the first time I've seen it. You're really cute when you smile."

    w "...."

    d "Is everything ok? You seemed fine until your friend showed up..."

    scene ch3 044 with dissolve

    w "Well... she's not really my friend. I know her from school, but we've never actually hung out or anything."

    d "Seems like there's something you're not telling me.."

    w "...."

    d "Are you ok?"

    w "I don't know.."

    d "Willow?"

    w "Ok!"

    w "But this doesn't leave this dressing room, ok?"

    d "Alright."

    w "Promise me!"

    d "Ok, I promise."

    w "Nobody knows this... not even Mom or Stacy."

    d "{i}Oh shit..{/i}"

    w "I don't know why I'm telling you this... But..."

    w "I.. I like girls."

    d "Ok..."

    w "I like guys too.. but I REALLY like girls.."

    d "So you're bisexual?"

    w "Yeah..."

    d "I'm sure Madison and Stacy would be fine with that."

    w "Yeah, I know.. But it's still a huge step to take. To tell them the truth."

    w "It does feel really good to finally say that out loud."

    w "But... I have a huge crush on Paige. I've liked her since I met her at school last year."

    w "She never really paid much attention to me.. until today.. because of you."

    d "{i}Ahhh..{/i}"

    d "Look.. I won't hang out with her if it means that much to you."

    scene ch3 045 with dissolve

    w "Really?"

    d "Yeah, I just met her. It's not a big deal."

    w "I think that's possibly the nicest thing anyone has ever said to me."

    w "But..."

    scene ch3 046 with dissolve

    w "What if..."

    d "What?"

    w "She certainly seems smitten with you.."

    d "I guess, but I told you.."

    w "What if you used that to help me."

    d "Help you? How?"

    d "{i}Well, there goes sweet Willow.{/i}"

    w "Yeah.. maybe you could help get us together?"

    d "Huh?"

    w "You could be my wingman.. so to speak."

    w "Find out if she's into girls."

    w "If she is..."

    d "I think I see where you're going with this."

    if renpy.loadable("patch.rpy"):
        w "So.. what do you think, \"Big Bro\"?"
    else:
        w "So.. what do you think?"

    w "I could make it worth your while.."

    menu:
        "Agree to help her":
            $ Willow += 1
            d "And how would you do that?"
            w "You'll have to hold up your end of the bargain to find out.."
            d "{i}Oh...{/i}"
            w "I only have one rule.."
            w "You keep that horse cock of yours in your pants!"
            d "Haha! My what!?"
            w "I'm serious! Keep that thing away from her!"
            w "So.. what's it gonna be?"
            d "Ok.."
            d "{i}Hope I don't regret this.{/i}"
            d "I.. uh.. I'll see what I can do."
            if renpy.loadable("patch.rpy"):
                w "Good choice, \"Big Bro\".. now get out of here before someone catches us in here."
            else:
                w "Good choice, now get out of here before someone catches us in here."
            scene black with fade
            scene ch3 047 with dissolve
            d "There you are. You find what you were looking for?"
            w "Yeah.. do you mind carrying my stuff?"
            d "Sure.. I'll get it."
            scene ch3 048 with dissolve
            w "Paige is still here."
            w "You should talk to her."
            d "Now?"
            w "Why not?"
            d "Ok.."
            scene ch3 049 with dissolve
            d "Hey Paige."
            p "Hey there handsome! I see you found, Willow."
            w "Hi Paige."
            p "What can I do for you two?"
            scene ch3 050 with dissolve
            d "Well, I realized I didn't get your number."
            d "How are we supposed to hang out if I don't know how to contact you."
            p "Ahh, cute and smart... here you go. Now don't forget about me.."
            p "I'll be waiting to hear from you."
            d "Sure thing. We'll talk to you later, Paige."
            p "Bye again, cutie."
            w "See ya, Paige."
            p "Yeah.. later Willow.."

        "[gr]Show me your tits":
            $ Willow += 1
            d "You can start by evening the score a little..."
            w "What do you mean?"
            d "You've seen my dick.."
            w "Yeah? So?"
            d "I want to see your tits."
            w "Haha, is that all?"
            w "You dissapoint me, %(player_name)s... I thought you'd be more original than that."
            window hide
            scene ch3 046a with dissolve
            pause
            d "{i}Wow.. She actually did it.{/i}"
            w "I'll assume that goofy smile of yours means we have a deal?"
            d "I.. uh.. I'll see what I can do."
            w "I only have one rule.."
            w "You keep that horse cock of yours in your pants!"
            d "Haha! My what!?"
            w "I'm serious! Keep that thing away from her!"
            d "Ok.. Ok.."
            if renpy.loadable("patch.rpy"):
                w "Good choice, \"Big Bro\".. now get out of here before someone catches us in here."
            else:
                w "Good choice, now get out of here before someone catches us in here."
            scene black with fade
            scene ch3 047 with dissolve
            d "There you are. You find what you were looking for?"
            w "Yeah.. do you mind carrying my stuff?"
            d "Sure.. I'll get it."
            scene ch3 048 with dissolve
            w "Paige is still here."
            w "You should talk to her."
            d "Now?"
            w "Why not?"
            d "Ok.."
            scene ch3 049 with dissolve
            d "Hey Paige."
            p "Hey there handsome! I see you found, Willow."
            w "Hi Paige."
            p "What can I do for you two?"
            scene ch3 050 with dissolve
            d "Well, I realized I didn't get your number."
            d "How are we supposed to hang out if I don't know how to contact you."
            p "Ahh, cute and smart... here you go. Now don't forget about me.."
            p "I'll be waiting to hear from you."
            d "Sure thing. We'll talk to you later, Paige."
            p "Bye again, cutie."
            w "See ya, Paige."
            p "Yeah.. later Willow.."


        "Tell her no":
            show ch3 039 with dissolve
            d "I don't feel like that's a good idea."
            if renpy.loadable("patch.rpy"):
                w "What happened to being my supportive brother?"
            else:
                w "What happened to being supportive?"
            d "I do support you, but this just feels like I'd be deceiving Paige."
            w "Ugh! Whatever! Get out before someone notices you're in here."
            d "I'm sorry.."
            w "Get out!"
            scene black with fade
            scene ch3 047a with dissolve
            d "There you are. You find what you were looking for?"
            w "Yeah.."
            d "Need any help with your stuff?"
            w "Whatever.. Let's go."
            d "Ok.."

    scene black with fade
    centered "{cps=0}{size=40}The ride home is relatively quiet.. other than some generic small talk.{/cps}{/size}"
    centered "{cps=0}{size=40}As you arrive home.. Willow heads inside ahead of you.{/cps}{/size}"

    if Willow == 1:
        scene ch3 051 with dissolve

        m "%(player_name)s! You're home!"

        m "How was your day?"

        m "How was shopping with Willow?"

        scene ch3 052 with dissolve

        d "It went ok I guess."

        m "She didn't come in screaming about how she hated you, so you must have done something right."

        d "Haha, Yeah I guess..."

        d "Are we celebrating something?"

        scene ch3 053 with dissolve

        m "Huh? The drink? Just unwinding after a long day."

        m "Why do you ask? Do you not approve?"

        d "Oh.. no reason, I was just wondering.."

        d "Any plans for the evening?"

        m "We were supposed to have a movie night, but the girls made other plans."

        d "Really?"

        m "Yeah... they're getting too old to hang out with mom, I guess."

        d "I'm free tonight, I'd be happy to join you for movie night.."

        scene ch3 054 with dissolve

        m "You would?"

        d "Sure, why not?"

        m "I already have everything set up in my room.. would you mind watching the movie there?"

        d "{i}....{/i}"

        d "Of course not."

        window hide
        scene ch3 055 with dissolve
        pause
        d "{i}Her eyes are mesmerizing..{/i}"

        m "You're such a sweetheart."
        $ Madison = 2
        if Madison == 2:
            window hide
            scene madisonkiss001
            pause
            d "{i}She kissed me!?{/i}"

        window hide
        scene ch3 055 with dissolve
        pause

        m "Go change into comfortable and meet me in my bedroom."

        d "Ok.."

    else:
        scene ch3 051 with dissolve

        m "%(player_name)s! You're home!"

        m "How was your day?"

        m "How was shopping with Willow?"

        scene ch3 052 with dissolve

        d "It started out... ok.."

        d "But it didn't end on a good note."

        m "I figured as much when she came in screaming..."

        m "What happened?"

        d "She asked me to do something..."

        m "And you said no.."

        d "Yeah."

        m "What did she want you to do?"

        d "Oh.. it's not a big deal, I'm sure we'll work it out."

        d "So... are we celebrating something?"

        scene ch3 053 with dissolve

        m "Huh?.. the drink? Just unwinding after a long day."

        m "Why do you ask? Do you not approve?"

        d "Oh.. no reason, I was just wondering.."

        d "Any plans for the evening?"

        m "We were supposed to have a movie night, but the girls made other plans."

        d "Really?"

        m "Yeah... they're getting too old to hang out with mom, I guess."

        d "I'm free tonight, I'd be happy to join you for movie night.."

        scene ch3 054 with dissolve

        m "You would?"

        d "Sure, why not?"

        m "I already have everything set up in my room.. would you mind watching the movie there?"

        d "{i}....{/i}"

        d "Of course not."

        window hide
        scene ch3 055 with dissolve
        pause

        m "You're such a sweetheart."

        d "{i}Her eyes are mesmerizing..{/i}"

        if Madison == 2:
            window hide
            scene madisonkiss001
            pause
            d "{i}She kissed me!?{/i}"

        window hide
        show ch3 055 with dissolve
        pause

        m "Go change into your pajamas and meet me in my bedroom."

        d "Ok.."

    scene black with dissolve
    centered "{cps=0}{size=40}You go change clothes and quickly head to Madison's bedroom...{/cps}{/size}"

    scene ch3 057 with dissolve

    d "{i}Wow.. she looks so sexy.{/i}"

    m "I thought it would be more comfortable to watch the movie in bed."

    m "Hope you don't mind..."

    d "I don't mind at all.."

    scene ch3 058 with dissolve

    m "Great.."

    d "{i}....{/i}"

    m "Well... are you coming?"

    d "Huh?"

    m "Get in bed.. so we can start the movie."

    d "Oh.. yeah."

    scene ch3 059 with dissolve

    m "There.. that's better."

    d "What are we watching?"

    m "It's a romantic comedy I've been dying to see."

    m "I wanted to see it at the movies, but... your Dad was always too busy to go with me."

    m "I hope you don't mind?"

    d "Of course not.."

    d "What's the movie about?"

    scene ch3 060 with dissolve

    m "It's about a woman in her 40s, in a failing marriage."

    m "And despite her best efforts to rekindle things with her husband, things just aren't working out."

    d "{i}This story sounds kind of familiar{/i}"

    d "Romantic comedy? It sounds kinda sad.."

    m "Well, yeah... that's just how it starts though."

    m "She ends up meeting a much younger man that she's obviously attracted to."

    m "She doesn't act on her feelings because of her loyalty to her marriage."

    m "At first they are just friends.. going on friendly dates.. just enjoying each others company."

    m "But, they eventually become much more than just friends."

    d "Alright, sounds interesting."

    m "Really? I was sure you were going to hate it."

    d "Yeah, sounds like it might be good."

    m "Great! I'll start the movie then."

    scene black with fade
    centered "{cps=0}{size=40}After about 30 minutes into the movie.{/cps}{/size}"

    scene ch3 061 with dissolve

    m "So.. what do you think so far?"

    d "It's not something I would normally watch, but it's actually pretty good."

    m "I'm so glad you like it!"

    m "What do you think about the actress?"

    d "What do you mean?"

    m "Do you find her attractive? I mean.. for her age."

    d "{i}Is there a reason she's asking? The actress looks a lot like Madison...{/i}"

    menu:
        "[gr]She's gorgeous":
            $ Madison += 1
            window hide
            scene ch3 061a with dissolve
            pause
            d "I think she's gorgeous.."
            m "You do?"
            d "Yeah.."
            scene ch3 062 with dissolve
            d "Honestly, I've always found older women much more attractive than women my age."
            m "That's interesting..."
        "She's ok":
            d "She's ok I guess."
            m "I figured as much. A guy your age obviously prefers much younger women."

    scene black with fade
    centered "{cps=0}{size=40}You both settle back into watching the movie.{/cps}{/size}"
    centered "{cps=0}{size=40}Another 30 minutes pass...{/cps}{/size}"

    scene ch3 062 with dissolve

    m "Regretting your decision to spend your evening with me yet?"

    d "Not at all. Good movie.. and even better company."

    m "You have no idea how happy hearing that makes me."

    m "I could never get your Father to watch something like this with me."

    scene ch3 061 with dissolve

    d "That's not surprising. From what I remember.. it was always his way or the highway."

    d "If he wasn't interested.. or it wasn't his idea.. forget it, it won't happening."

    m "Yeah.. So you guys never got along?"

    d "He's my Dad.. and I do love him.. But, we just don't have a good relationship.. Or any relationship for that matter."

    d "He was never really there for me as a kid.. he definitely wasn't there for me while Mom was sick and all I could do was watch her waste away.. watch her die."

    scene ch3 063 with dissolve

    m "I'm so sorry you had to go through that alone, %(player_name)s."

    d "Then he invited me to move in here since I was going to school in the area this fall..."

    d "I wasn't sure if he did that because he wanted me around.. or if he just felt obligated to do so."

    d "Then he disappears on another deployment without a word to me... so I guess, there's my answer."

    d "Sorry... I didn't mean to drop all of that on you."

    scene ch3 062 with dissolve

    m "There's no need to apologize, honey."

    m "I'm really sorry you don't have a proper relationship with your Father."

    m "But, I want you to know that I'm here for you if you ever need to talk."

    d "Thanks.."

    d "Let's just enjoy the rest of the movie"

    m "Of course, darling."

    scene black with fade
    centered "{cps=0}{size=40}The movie ends..{/cps}{/size}"

    scene ch3 064 with dissolve

    d "Madison fell asleep.."

    scene ch3 064 with fade

    d "I better go to my room..."

    scene ch3 064 with fade

    d "Before I fall asleep...."

    scene black with fade
    centered "{cps=0}{size=40}You fall asleep in Madison's bed.{/cps}{/size}"
    centered "{cps=0}{size=40}The next morning...{/cps}{/size}"

    scene ch3 065 with dissolve

    d "{i}Huh.. where am I?{/i}"

    d "{i}I'm still in Madison's room? I slept here all night?{/i}"

    scene ch3 066 with dissolve

    d "{i}She's gone... she's already awake. I hope she doesn't mind I fell asleep here.{/i}"

    d "{i}I better get up..{/i}"

    scene ch3 067 with dissolve

    d "{i}Let's go see if I can find her..{/i}"

    scene black with fade

    scene ch3 068 with dissolve

    m "Good morning!"

    m "About time you woke up! I was beginning to think you were going to sleep the day away."

    window hide
    show ch3 069 with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause
    d "{i}Wow.. Sometimes I forget how beautiful she is..{/i}"

    m "I made you breakfast!"

    scene ch3 070 with dissolve

    d "It looks great! Thank you, Madison."

    scene ch3 071 with dissolve

    m "You're welcome, honey. I just wanted to thank you for the lovely evening."

    m "I really enjoyed your company."

    d "It was my pleasure."

    d "Are you going to join me?"

    m "I already ate, but I'll sit with you."

    d "Sorry I slept so late."

    m "It's ok, darling. You must have needed the sleep."

    d "I guess so. I don't remember the last time I slept so well."

    m "Yeah, I got a good nights rest myself. I don't like sleeping alone."

    d "{i}So it's safe to assume she isn't mad I slept in her bed last night.{/i}"

    d "Anything exciting going on today?"

    m "Not really... Just going to my art class today."

    d "That sounds like fun."

    m "It's just a small class a friend of mine teaches."

    m "I'm not that good, but it's fun.. and it gets me out of the house..."

    scene ch3 072 with dissolve

    m "Would you? Oh... nevermind!"

    m "I've taken up enough of your time."

    d "What were you going to ask?"

    m "It's ok. I'm sure you have better things to do."

    d "You might be surprised."

    scene ch3 073 with dissolve

    m "I was going to ask if you would like to come to my art class with me?"

    if renpy.loadable("patch.rpy"):
        m "But you're probably tired of entertaining your stepmom..."
    else:
        m "But you're probably tired of entertaining an old woman..."

    d "Actually, I'd love to go with you. It sounds like fun."

    scene ch3 074 with dissolve

    m "Are you serious? I'd love to have you join me."

    m "I've invited your Dad and the girls to join me several times and they've always been too busy."

    d "Their loss. I think it sounds like fun."

    m "Great! Finish up breakfast and we'll get ready to leave."

    m "Oh! And make sure to wear something you don't mind getting paint on.. it can get a little messy."

    m "At least it does when I paint."

    d "Haha, Ok."

    scene ch3 075 with dissolve

    s "Good morning, %(player_name)s!"

    d "Good morning, Stacy."

    scene ch3 076 with dissolve

    s "Mom! What are you wearing?"

    m "What? I'm wearing my pajamas.."

    s "I don't think it's appropiate for a woman your age to be wearing something that... revealing. Especially in front of %(player_name)s."

    m "A woman my age!??"

    scene ch3 077 with dissolve

    m "I'm sure %(player_name)s doesn't have a problem with my pajamas"

    s "Ok.. what do you think %(player_name)s?"

    menu:
        "Agree with Madison[gr] \[You'll get points for both\]":
            scene ch3 078 with dissolve
            $ Madison += 1
            d "I don't see anything wrong with what she's wearing."
            s "Really?"
            m "See.. %(player_name)s is more mature than you give him credit for."
            d "And regardless of age.. I think you look amazing, Madison."
            m "Thank you, sweetie."
            s "Whatever.. I need to talk to mom.."

        "Agree with Stacy":
            scene ch3 078a with dissolve
            $ Stacy += 1
            d "It is kinda revealing.."
            s "See mom... I told you!"
            m "Oh.. I'm sorry. I didn't realize.."
            s "Anyway.. I need to talk to mom.."

    scene ch3 079 with dissolve

    d "Well, that's my cue to leave."

    d "If you ladies would excuse me. I'm going to take my shower."

    s "Ok, see ya."

    m "Alright. Be ready to leave in about an hour."

    d "Sure thing."

    scene black with fade
    centered "{cps=0}{size=40}About an hour later...{/cps}{/size}"

    scene ch3 080 with dissolve

    m "There you are! I was beginning to think maybe you changed your mind."

    scene ch3 081 with dissolve

    d "Of course not! I'm looking forward to this."

    m "Great! This is going to be so much fun!"

    m "Are you ready?"

    d "Yep, we can leave whenever you're ready."

    m "Ok. Let's go."

    scene black with fade
    centered "{cps=0}{size=40}A short car ride later...{/cps}{/size}"

    scene ch3 082 with dissolve

    m "Look's like nobody else is here yet... I hope I didn't get the days mixed up."

    scene ch3 083 with dissolve

    m "Oh! There's Rosa!"

    window hide
    scene ch3 084 with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause
    menu:
        "[gr]Hot":
            $ Rosa += 1
            d "{i}....{/i}"
        "Meh":
            d "{i}....{/i}"

    scene ch3 085 with dissolve

    m "Hey Rosa!"

    r "Hey there, Madison. It's so good to see you."

    scene ch3 086 with dissolve

    r "And I see you brought a guest with you today..."

    if renpy.loadable("patch.rpy"):
        m "Yes I did! This is my stepson, %(player_name)s."
    else:
        m "Yes I did! This is Richard's son, %(player_name)s."

    r "Well, I'm certainly glad you came, %(player_name)s."

    r "It's always nice to see new faces."

    d "Thanks Rosa, I'm looking forward to class."

    r "Have you ever taken any art classes before?"

    d "Just your regular art classes offered in high school."

    r "That's fine. We don't usually do anything too difficult."

    r "Although I do have something special lined up for class today."

    m "Oh great! I'm excited to see what you have for us."

    d "Looks like I picked a great first day."

    r "It appears that you did, %(player_name)s."

    r "Would you two excuse me for just a moment? I need to go check on a few things."

    m "Yes, of course."

    r "Feel free to show %(player_name)s around.."

    scene ch3 087 with dissolve

    m "So, do you want to look around?"

    d "Yeah, sure.."

    scene ch3 088 with dissolve

    m "This is our sitting area. We usually sit and chat a little after class."

    d "Looks like a nice place to relax."

    m "Yeah, it is. Good friends, good coffee, and good conversation."

    m "I enjoy it here."

    scene ch3 089 with dissolve

    m "This table here is the crafting area."

    u "Madison!"

    d "{i}That voice sounds familiar{/i}"

    scene ch3 090 with dissolve

    m "And... what is she wearing?"

    window hide
    scene ch3 091 with dissolve:
        xalign 0.0
        linear 0.0 yalign 1.0
        linear 5.0 yalign 0.0
    pause
    menu:
        "[gr]Hot":
            $ Candace += 1
            d "{i}....{/i}"
        "Meh":
            d "{i}....{/i}"

    c "%(player_name)s, I didn't know you would be joining us today!"

    scene ch3 092 with dissolve

    d "Hey, Candace. It's nice to see you again."

    m "So.. that's an interesting outfit for class.."

    c "Yeah.. well, I decided that since Mike and I split up, I wanted to be more adventurous."

    c "And the first step to that, is with my wardrobe."

    c "So... what do you think?"

    menu:
        "You look great!":
            d "I think you look great, Candace."
            c "Thanks, %(player_name)s!"
            m "It's certainly adventurous."
        "It's ok":
            d "I think it looks.. good."
            m "It's certainly adventurous."
            c "Thanks, I guess."

    scene ch3 093 with dissolve

    r "Hey everyone..."

    r "I have some bad news..."

    m "What's wrong?"

    r "Well, I had something special planned for today.."

    r "I was going to have a model pose for us, so we could start studying the human form."

    c "Oh, that sounds interesting."

    r "But the male model I hired had a family emergency and had to cancel on us."

    m "That's unfortunate..."

    scene ch3 094 with dissolve

    r "So, I'm not sure what we're going to do now. I didn't have anything else planned."

    m "We could just continue what we were doing last week."

    r "Yeah, I suppose so."

    c "Now that I know we were going to be painting a model, I don't want to go back to painting a bowl of fruit!"

    c "Actually... I have an idea!"

    d "What would that be?"

    c "%(player_name)s could pose for us!!!"

    d "Me?"

    scene ch3 095 with dissolve

    m "I dont know..."

    c "Well, you said it was a male model? And.. well, %(player_name)s is definitely a male."

    r "Maybe..."

    c "What do you think, %(player_name)s?"

    d "Yeah.. I guess.. I don't mind helping out."

    d "What do you think, Madison?"

    scene ch3 096 with dissolve

    m "I guess I'm ok with it, if you really want to do it."

    d "Well, I don't want your class to be ruined."

    r "%(player_name)s could model for us..."

    r "But, there's one thing though.."

    r "The model was supposed to pose nude."

    scene ch3 097 with dissolve
    with hpunch

    m "What!?"

    c "Oh!"

    m "That's out of the question!"

    c "Why!?"

    if renpy.loadable("patch.rpy"):
        m "That would not be appropriate! I'm his stepmother!"
        m "I shouldn't be looking at my stepson nude!"
    else:
        m "That would not be appropriate! I'm dating his father!"
        m "I shouldn't be looking at my boyfriend's son nude!"

    r "That's understandable."

    c "It's not like it's sexual.. or porn, or anything like that."

    c "It's art."

    r "That's true. And I could pay you what I planned on paying the model that canceled on us."

    r "So, it would be more like a job."

    m "I'm just not sure I feel ok with this.."

    r "How about you, %(player_name)s?"

    r "How do you feel about it?"

    menu:
        "Let's do it":
            d "I'm ok with it."
            d "But if Madison isn't comfortable..."
        "I'm not sure":
            d "I'm not sure.."
            d "I don't think Madison is comfortable with this."

    m "I.. uhh.. don't know."

    c "Oh c'mon! It could be fun!"

    m "I guess I'm alright with it.."

    m "It is for artistic purposes afterall.."

    c "Great!"

    r "Wonderful!"

    d "Are you sure, Madison?"

    m "Yeah, I guess. It's not sexual. It's art... like Candace said."

    m "As long as you're sure that you're ok with this..."

    m "I don't want you to do it because you feel like you have to."

    r "Absolutely.. there's no pressure. We'll definitely understand if you don't want to do this, %(player_name)s."

    d "I'm ok... yeah, let's do it."

    m "{i}Sigh...{/i}"

    c "It's settled then!"

    r "Wonderful... I really appreciate you helping out, %(player_name)s."

    r "You can undress in my office. There's a robe for you in there as well."

    d "Alright... I'll be right be back."

    scene black with fade

    scene ch3 098 with dissolve

    m "Are you sure you want to do this?"

    d "Yeah, I'm ok."

    m "Just remember you don't have to if you're not comfortable."

    d "I know.."

    r "Just take your time... there's no rush."

    r "Whenever you're ready.. you can remove the robe."

    d "Ok..."

    d "{i}Here goes nothing...{/i}"

    scene ch3 099 with dissolve

    m "{i}GASP!{/i}"

    window hide
    scene ch3 100 with dissolve

    window hide
    scene madisonshock001
    pause

    m "Oh my god.."

    jump script2
